.page-id-16 .button-row {
    text-align: center;
}

@media (min-width: 985px) {
    .cli-bar-container {
        margin-right: 60px;
    }

    .intro-copy + .vacancies:before {
        height: calc(100% + 35px);
    }
}

@media (max-width: 768px) {
    header .nav-container ul li {
        margin-bottom: 7px;
        margin-top: 7px;
    }
}

.hero + .content-with-image-left-copy {
    padding-top: 50px;
}

.hero + .content-with-image-left-copy:before {
    display: none;
}

.content-with-image-left-copy + .vacancies {
    margin-top: 90px;
}

@media (min-width: 985px) {
    .content-with-image-left-copy + .vacancies:before {
        height: calc(100% + 35px);
    }
}

.hero + .content-with-image-left-copy p:first-of-type {
    font-size: 22px;
    font-weight: bold;
    line-height: 27px;
}

.content-with-image-left-copy + .vacancies:before {
    content: "";
    position: absolute;
    top: -35px;
    left: 0;
    height: calc(100% + 35px);
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../img/top-slant-grey.png);
    background-image: url(../img/top-slant-grey.svg);
    background-position: center top;
}

@media (max-width: 991px) {
    .parent-pageid-6 .main-wrapper {
        overflow-y: hidden;
    }
}

@media (min-width: 1400px) {
    .row.main-nav, .row.upper-row .container {
        max-width: 1340px;
        margin-left: auto;
        margin-right: auto;
        
    }

    .row.upper-row .container {
        display: flex;
    }
}

.grid-item .inner .item-img {
    height: 233px;
}

.page-id-8 .accreditation.slanted-row, .page-id-6281 .accreditation.slanted-row, .page-id-6271 .accreditation.slanted-row, .page-id-6277 .accreditation.slanted-row, .page-id-6277 .accreditation.slanted-row, .page-id-6279 .accreditation.slanted-row, .page-id-6272 .accreditation.slanted-row, .page-id-6274 .accreditation.slanted-row, .page-id-8837 .accreditation.slanted-row {
    margin-top: 120px;
    margin-bottom: 120px;
}

.quote-slider .bx-wrapper .bx-viewport {
	min-height: 675px;
}

@media (min-width:768px) {
	.quote-slider .bx-wrapper .bx-viewport {
		min-height: 559px;
	}
}

@media (min-width:1024px) {
	.quote-slider .bx-wrapper .bx-viewport {
		min-height: 675px;
	}
}

.page-id-16 .button-row {
    text-align: center;
}

@media (max-width: 768px) {
    header .nav-container ul li {
        margin-bottom: 7px;
        margin-top: 7px;
    }
}

@media (min-width:992px) {
    header .nav-container .megamenu .inner .row .section-title a.btn-back.padding-left {
        display: none;
    }
}

@media (max-width:991px) {
    header .nav-container .megamenu .inner .row .section-title h4 a.no-extra-link {

    }

    header .nav-container .megamenu .inner ul.normal-style {
        margin-bottom: 30px;
        margin-top: 0px;
    }

    header .nav-container .megamenu .inner .row .section-title a.btn-back.padding-left {
        left: 15px;
    }

    header .nav-container .megamenu .inner .row .section-title h4 {
        padding-right: 0px;
    }

    header .nav-container .megamenu .inner .row .section-title h4 a.no-extra-link:after {
        display: none;
    }
}

.single-post .blog-post ul li, .single-post .blog-post ol li {
    margin-bottom: 10px;
}

.content-block ul.list-lblue {
    list-style-type: none;
}

.content-block ul.list-lblue li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 9px;
    background-image: url(../img/icon-check-black.png);
    background-image: url(../img/icon-check-black.svg);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(0, 167, 225, 0.25);
}

.content-block ul.list-lblue li {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: normal;
    position: relative;
    padding-left: 35px;
    padding-top: 2px;
    color: #393f4f;
}